View Issue Details

IDProjectCategoryView StatusLast Update
0000076XnViewMPNewpublic2018-12-21 08:27
ReporteradminAssigned To 
PriorityhighSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.93 
Summary0000076: Batch Processing running on multiple cores - http://newsgroup.xnview.com/viewtopic.php?f=34&t=24355
Descriptionhttp://newsgroup.xnview.com/viewtopic.php?f=79&t=28807&p=115892
https://newsgroup.xnview.com/viewtopic.php?f=82&t=37998
https://newsgroup.xnview.com/viewtopic.php?f=60&t=38095
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-11-06 15:16 admin New Issue
2013-12-10 05:30 admin Description Updated View Revisions
2014-01-06 12:53 admin Project XnConvert => XnViewMP
2014-01-06 12:53 admin Priority none => high
2017-03-06 08:49 admin Category Requests => New
2018-12-21 08:26 admin Status new => resolved
2018-12-21 08:26 admin Resolution open => fixed
2018-12-21 08:26 admin Fixed in Version => 0.93
2018-12-21 08:27 admin Description Updated View Revisions